| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/weakref.h File Reference

Weak Reference. More...

`#include "csextern.h"`
`#include "csutil/ref.h"`

Go to the source code of this file.

## Classes
class | csWeakRef< T >
| A weak reference. More...

## Detailed Description

Weak Reference.

Definition in file weakref.h.